<?php 
require "connectionDb.php";

$date = $_GET['selectDateToFind'];
$date = str_replace('-', '_', $date);
$shiftnum = 1;
$shiftTankReport1 = $db->query("SELECT * FROM shift_tank_vw WHERE date='$date'");

print_r("<tr>
        <th>Tank Number</th>
        <th>Product Text</th>
        <th>Open Volume</th>
        <th>Close Volume</th>
        <th>Open Water Volume</th>
        <th>Close  Water Volume</th>
        <th>Open Level</th>
        <th>Close Level</th>
        </tr>");

while ($row = $shiftTankReport1->fetchArray()) {
if ($row['number']==$shiftnum) {
  print_r(
  "<tr>"
  ."<td>".$row['tank_id']."</td>"
  ."<td>".$row['product_text']."</td>"
  ."<td>".decimalAndNumberFormat1($row['open_vol'])."</td>"
  ."<td>".decimalAndNumberFormat1($row['close_vol'])."</td>"
  ."<td>".decimalAndNumberFormat1($row['open_water_vol'])."</td>"
  ."<td>".decimalAndNumberFormat1($row['close_water_vol'])."</td>"
  ."<td>".decimalAndNumberFormat2($row['open_level'])."</td>"
  ."<td>".decimalAndNumberFormat2($row['close_level'])."</td>"
  ."</tr>"
);
}
}
 ?>

